How to install libclass-errorhandler-perl on Debian Unstable (Sid)